<html>
<head></head>
<body>
<font size="2" face="Verdana, Arial, Helvetica, sans-serif">Sie werden weitergeleitet...</font>
<script language="javascript" type="text/javascript">
var awstatsmisctrackerurl="./awstats_misc_tracker.js";

function awstats_setCookie(TRKNameOfCookie, TRKvalue, TRKexpirehours) {
	var TRKExpireDate = new Date ();
  	TRKExpireDate.setTime(TRKExpireDate.getTime() + (TRKexpirehours * 3600 * 1000));
  	document.cookie = TRKNameOfCookie + "=" + escape(TRKvalue) + "; path=/" + ((TRKexpirehours == null) ? "" : "; expires=" + TRKExpireDate.toGMTString());
}

function awstats_detectIE(TRKClassID) {
	TRKresult = false;
	document.write('<SCR' + 'IPT LANGUAGE=VBScript>\n on error resume next \n TRKresult = IsObject(CreateObject("' + TRKClassID + '"))</SCR' + 'IPT>\n');
	if (TRKresult) return 'y';
	else return 'n';
}

function awstats_detectNS(TRKClassID) {
	TRKn = "n";
	if (TRKnse.indexOf(TRKClassID) != -1) if (navigator.mimeTypes[TRKClassID].enabledPlugin != null) TRKn = "y";
	return TRKn;
}

function awstats_getCookie(TRKNameOfCookie){
	if (document.cookie.length > 0){
		TRKbegin = document.cookie.indexOf(TRKNameOfCookie+"=");
	    if (TRKbegin != -1) {
			TRKbegin += TRKNameOfCookie.length+1;
			TRKend = document.cookie.indexOf(";", TRKbegin);
			if (TRKend == -1) TRKend = document.cookie.length;
    	  	return unescape(document.cookie.substring(TRKbegin, TRKend));
		}
		return null;
  	}
	return null;
}


    // If no query string
	TRKnow = new Date();
	TRKscreen=awstats_getCookie("AWSSCREEN");
	if (TRKscreen == null || (TRKscreen=="")) {
		TRKscreen=screen.width+"x"+screen.height;
	};
	awstats_setCookie("AWSSCREEN", TRKscreen, 10000);
	TRKscreen=""; TRKscreen=awstats_getCookie("AWSSCREEN");

	//document.write('<img src="'+awstatsmisctrackerurl+'?screen='+TRKscreen+'&win='+TRKwinsize+'&cdi='+TRKcdi+'&java='+TRKjava+'&shk='+TRKshk+'&fla='+TRKfla+'&rp='+TRKrp+'&mov='+TRKmov+'&wma='+TRKwma+'&pdf='+TRKpdf+'&uid='+TRKuserid+'&sid='+TRKsessionid+'" height=0 width=0 border=0>')
	//document.write('hüüüü');
	var query;
	if (window.location.search == "") query = "?";
	else query = window.location.search;
	document.write('<meta http-equiv="refresh" content="0;URL=./index.php'+query+'&screenSize='+TRKscreen+'">');
	document.write('<a href="/lottopauv/index.php'+query+'&screenSize='+TRKscreen+'?PHPSESSID=a34d18efb452040ae88274be5ed29435">Sollten Sie nicht weitergeleitet werden, klicken Sie bitte hier.</a>');

</script>
</body>
</html>

